
.profile-work-experience {
    
    margin-bottom: 2px;
    
    .col-work-experience-content {
        border-radius: 2px;
        
        &:hover {
            background: @gray_light;
        }
    }
    
    .col-work-experience-marker {
        color: @blue_light2;
        
        background-image: url("data:image/svg+xml;utf8,<svg width='100%' height='100%' viewBox='0 0 1 45' xmlns='http://www.w3.org/2000/svg'><line x1='0' y1='0' x2='0' y2='100%' stroke='rgb(10,132,255)' stroke-dasharray='2' stroke-width='3' /></svg>");
        background-position-y: 34px;
        background-position-x: 30px;
        background-repeat: no-repeat;
        background-size: 2px;
    }
    
    &:last-child .col-work-experience-marker {
        background: none;
    }
}

.profile-work-experience-info {
    background: @gray_light;
    padding: 5px 10px;
    border-radius: 2px;
}